body {
	background: url(../images/body_bg.jpg);
	color: #333;
}
.layout {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}
.inner {
	width: 960px;
	margin: 0 auto;
}
.main_bg_color {
	background-color: #fff;
}
#wrap {
	background: url(../images/wrap_bg.png) repeat-x;
}
#hd {
	height: 100px;
	position: relative;
	background-image: url(../images/hd_bg.png);
	background-repeat: no-repeat;
}
#hd_nav {
	background: url(../images/hd_nav_bg.png) left center no-repeat;
	height: 26px;
	position: absolute;
	top: 10px;
	right: 0;
	width: 180px;
}
#hd_nav ul li {
	float: left;
}
#hd02 {
	height: 100px;
	position: relative;
	background-image: url(../images/hd_bg02.png);
	background-repeat: no-repeat;
}
#hd_nav02 {
	background: url(../images/hd_nav_bg02.png) left center no-repeat;
	height: 26px;
	position: absolute;
	top: 44px;
	right: 0;
	width: 180px;
}
#hd_nav02 ul li {
	float: left;
}
.access_btn {
    position: absolute;
    right: 220px;
    top: 10px;
	width: 90px;
	height: 26px;
	background: #fff;
	text-align: center;
	border-radius: 3px;
}
.access_btn a {
	display: block;
	text-decoration: none;
	color: #222;
	line-height: 2;
}
.access_btn:hover {
	transition: all .3s ease;
	opacity: .5;
}
.yohakuArea {
	display: block;
	padding: 10px 0;
	background: #fff;
}
#nav {
	background: rgba(0,0,0,.4);
}
#nav ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 52px;
}
#nav li {
	box-shadow: 0 0 0 1px #333 inset, 0 0 0 2px #fff inset;
	height: 100%;
    width: 100%;
	display: flex;
    align-items: center;
    justify-content: center;
	position: relative;
}
#nav li a {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	text-shadow: -1px -2px 3px #333;
	width: 100%;
	height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
	padding: 0 20px;
}
#nav .current-menu-item {
	background: #333;
}
#nav li a:hover {
	transition: .3s ease;
	background: #333;
}
#nav ul li .sub-menu {
    display: none;
    flex-wrap: wrap;
}
#nav ul li:hover .sub-menu {
    display: block;
    animation: nav_active 1s ease 0s 1 alternate;
}
.sub-menu {
    display: none;
    transition: All 0.5s ease;
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;
}
.sub-menu>li {
    border: 1px solid #868EC2;
    border-bottom: none;
	width: 180%!important;
    background: rgba(0, 0, 0, .45);
}
#nav .sub-menu li a {
    justify-content: flex-start;
}

.gnav_en {
	display: none!important;
}
#hd_nav .current-menu-item img {
	opacity: 0;
}
#hd_nav .current-menu-item:hover {
	transition: .3s ease;
	opacity: .7;
}
#con {
	background-color: #fff;
	padding-bottom: 20px;
}
#i_img {
	background: url(../images/i_img_bg.png) center bottom no-repeat;
	padding-bottom: 40px;
}
#i_side {
	float: right;
	margin-right: 10px;
	padding-top: 20px;
	width: 200px;
}
#i_side ul li {
	margin-bottom: 2px;
}
#i_main {
	float: left;
	margin-left: 10px;
	width: 720px;
	padding-bottom: 20px;
}
iframe {
	border: 0;
}
#sidenav {
	background: url(../images/contents.jpg) left top no-repeat;
	float: right;
	margin-right: 10px;
	padding-top: 17px;
	width: 200px;
}
#sidenav ul li {
	background: url(../images/sidenav_potch.jpg) left center no-repeat;
	border-bottom: 1px dotted #ccc;
	padding: 1em 1em 1em 30px;
}
#sidenav ul li a {
	color: #333;
	text-decoration: none;
}
#main {
	width: 700px;
	float: right;
}
#main ol, #main ul {
	padding: 5px 0px 5px 25px;
}
#main ul {
	list-style-type: disc;
}
#main ol li, #main ul li {
	padding: 5px 0px;
}
#main table {
	margin: 10px 0px;
}
#main table th, #main table td {
	padding: 5px;
}
#main a img:hover, #i_side a img:hover {
	opacity: 0.5;
	filter: alpha(Opacity=50);
}
#ft {
	font-size: 0.9em;
	margin: 20px auto;
}
footer {
	float: left;
	margin-top: 20px;
	width: 500px;
}
#address {
	float: right;
	width: 350px;
	margin-bottom: 20px;
}
#address02 {
	float: right;
	width: 400px;
	margin-bottom: 20px;
}
.mail {
	margin-left: 5px;
}
/* === h要素 === */

h1 {
	left: 190px;
	position: absolute;
	top: 0;
	width: 310px;
}
h2 {
	background: url(../images/h2_bg.jpg) left center no-repeat;
	color: #fff;
	font-size: 2.3em;
	height: 80px;
	line-height: 80px;
	margin: 0 0 20px;
	padding-left: 30px;
}
.member {
	background: url(../images/h2_member_bg.jpg) left center no-repeat;
	color: #fff;
	font-size: 2.3em;
	height: 80px;
	line-height: 80px;
	margin: 0;
	padding-left: 30px;
}
.reseach {
	background: url(../images/h2_reseach_bg.jpg) left center no-repeat;
	color: #fff;
	font-size: 2.3em;
	height: 80px;
	line-height: 80px;
	margin: 0;
	padding-left: 30px;
}
.education {
	background: url(../images/h2_education_bg.jpg) left center no-repeat;
	color: #fff;
	font-size: 2.3em;
	height: 80px;
	line-height: 80px;
	margin: 0;
	padding-left: 30px;
}
.achievement {
	background: url(../images/h2_achievement_bg.jpg) left center no-repeat;
	color: #fff;
	font-size: 2.3em;
	height: 80px;
	line-height: 80px;
	margin: 0;
	padding-left: 30px;
}
.access {
	background: url(../images/h2_access_bg.jpg) left center no-repeat;
	color: #fff;
	font-size: 2.3em;
	height: 80px;
	line-height: 80px;
	margin: 0;
	padding-left: 30px;
}
.link {
	background: url(../images/h2_link_bg.jpg) left center no-repeat;
	color: #fff;
	font-size: 2.3em;
	height: 80px;
	line-height: 80px;
	margin: 0;
	padding-left: 30px;
}
h3 {
	background: url(../images/h3_bg.png) left bottom no-repeat;
	font-size: 1.4em;
	margin: 20px 0 10px 0;
	padding: 0.2em 0.2em 0.4em;
}
h4 {
	font-size: 1.2em;
	margin: 20px 0 10px 0;
	padding: 0.2em 0;
}
h5 {
	font-size: 1.1em;
	margin: 10px 0px;
}
h1.img, h2.img, h3.img, h4.img, h5.img, h6.img {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
}
h2+h3, h3+h4, h4+h5, h5+h6, div h3:first-child {
	margin-top: 0;
}
.photo_box {
	overflow: hidden;
	padding: 10px;
	border-bottom: 1px dotted #999;
	display: table;
}
.photo_box img {
	float: left;
	margin-right: 10px;
}
.photo_box p {
	display: table-cell;
	vertical-align: middle;
}
.jp_index{
	display:none;
}
/* 
ニュースcssから持ってきた	
*/
#i_news {
  overflow-x: hidden;
  height:230px;
}
#i_news table {} 
#i_news table td {
  vertical-align: center;
  font-size: 0.8em;
  padding: 10px;
  border-bottom: 1px solid #CCC;
}
#i_news table td.date {
  background: url(../images/news_potch.jpg) left center no-repeat;
  padding-left: 20px;
  width: 120px;
}
/* 
moreボタン	
*/
.more_btn {
    max-width: 320px;
    margin: 0 auto;
    background: #fff;
    border: 2px solid #ccc;
    border-radius: 3px;
}
.more_btn a {
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    color: #000;
    font-size: 15px;
}
.more_btn a::before {
    content: "\03e";
    margin-right: 3px;
}
.more_btn a:hover {
	transition: .3s ease;
    color: #fff;
    background: #ccc;
}
.gsc-control-cse {
    background-color: transparent!important;
    border: none!important;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 31%!important;
}

.gellery_list {
    display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
}
.gellery_item {
	width: 49%;
}
.gellery_item .wp-caption.alignnone {
	width: 100%!important;
}
.gellery_item img {
    max-width: 100%;
    height: auto;
}
/* 汎用ギャラリー */
#gallery-1 img {
	border: none!important;
}
/* リストマークの汎用スタイル */
.list_indent {
    padding-left: 25px;
}
ul.none {
    list-style-type: none;
}